//#define chram   (0xffffff00)

//#define ch6par5 (chram + 60 + 0xa)

//#define ch7par5 (chram + 70 + 0xa)



extern int NewData13;



extern int tpuinit();

extern int tpurelease();

extern int tpuread13();

